@font-face {
  font-family: "SourceHanSans-Bold";
  src: url("/template/fonts/SourceHanSans-Bold.ttc");
}

@font-face {
  font-family: "PingFang-SC-Bold";
  src: url("/template/fonts/PingFang-SC-Bold.ttf");
}

.p2 .inner,
.p3 .inner,
.p4 .inner,
.pnav .inner {
  width: 1400px;
  margin: 0 auto;
}

.p1 {
  height: 351px;
  width: 100%;
  background: url("/template/images/news/banner-bg.png") 50% 50% no-repeat;
  background-size: cover;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0px !important;
}

.pnav {
  margin: 30px 0px;
}

.pnav .inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.jb-line {
  width: 60px;
  height: 4px;
  background-image: linear-gradient(90deg, #27a559 0%, transparent 100%);
  margin-bottom: 24px;
}

.en-text {
  font-family: "AlibabaPuHuiTi-Light";
  font-size: 32px;
  color: #333333;
  margin-bottom: 18px;
  display: inline-block;
}

.text-title {
  font-size: 32px;
  color: #333333;
  font-weight: normal;
  margin-bottom: 5px !important;
}

.tab-ul {
  display: flex;
  justify-content: center;
  margin-bottom: 0px;
  border-bottom: 1px solid #999999;
  min-width: 370px;
  gap: 50px;
}

.tab-ul li a {
  display: block;
  position: relative;
  text-align: center;
  line-height: 50px;
  font-size: 20px;
  font-weight: normal;
  color: #333333;
}

.tab-ul li a::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 50%;
  width: 0;
  height: 2px;
  background-color: #00b46e;
  transition: all 0.8s ease;
  transform: translateX(-50%);
  border-radius: 2px;
}

.tab-ul li a:hover::after {
  width: 100%;
}

.tab-ul li.current a::after {
  width: 100%;
}

.p2 {
  /* height: 700px; */
  background: url("/template/images/news/p1-bg.jpg") 50% 50% no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}

.news-title {
  font-size: 28px;
  color: #333333;
  text-align: center;
  margin: 64px 0px;
  font-weight: bold;
}

.news-content {
  display: flex;
  justify-content: space-between;
}

.news-item {
  width: 31%;
  height: 476px;
  position: relative;
  overflow: hidden;
}

.news1 .news-a {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  box-shadow: 0px 6px 18px 0px rgba(61, 61, 61, 0.08);
  position: absolute;
  top: 0%;
  z-index: 2;
}

.activenews {
  box-shadow: 0px 10px 25px 0px rgba(61, 61, 61, 0.15);
  /* 增强阴影效果 */
  transform: translateY(-5px);
  /* 轻微上浮效果 */
  background-image: linear-gradient(to bottom, #40a2f2, #9bd1fc);
}

.activenews .news-a {
  top: -100%;
}

.activenews .news2 {
  top: 0%;
}

.news1 {
  transition: all 0.3s ease;
  /* 添加过渡效果 */
}

.activenews {
  box-shadow: 0px 10px 25px 0px rgba(61, 61, 61, 0.15);
  /* 增强阴影效果 */
  transform: translateY(-5px);
  /* 轻微上浮效果 */
}

.news1 .news-a img {
  height: 310px;
  width: 100%;
  object-fit: cover;
  margin-bottom: 15px;
}

.news1 .news-a p {
  padding: 0px 38px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.news-title-lit {
  font-family: "SourceHanSansCN-Regular";
  font-size: 18px;
  color: #00b46e;
  font-weight: bold;
  opacity: 0;
}

.news-time-lit {
  font-family: "SourceHanSansCN-Regular";
  font-size: 16px;
  color: #999999;
}

.news1 .news-a h4 {
  font-family: "SourceHanSansCN-Regular";
  font-size: 18px;
  padding: 0px 38px;
  box-sizing: border-box;
  color: #333333;
  font-weight: normal;
  line-height: 35px;
}

.news2 {
  display: block;
  padding: 53px 38px 73px 38px;
  box-sizing: border-box;
  transition: all 0.3s ease;
  /* 添加过渡效果 */
  position: relative;
  top: 100%;
  height: 100%;
}

.news2 p {
  display: flex;
  justify-content: space-between;
  margin-bottom: 52px;
  line-height: 30px;
}

.news2 p span {
  color: #fff !important;
}

.news2 h4 {
  font-family: "SourceHanSansCN-Regular";
  font-size: 18px;
  color: #fff;
  font-weight: normal;
  margin-bottom: 42px;
  line-height: 35px;
}

.news-text {
  font-family: "SourceHanSansCN-Regular";
  font-size: 16px;
  color: #fff;
  margin-bottom: 85px;
}

.news-btn {
  width: 140px;
  height: 42px;
  border: solid 1px #fff;
  font-family: "SourceHanSansCN-Regular";
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 42px;
  display: block;
}

.news-btn:hover {
  color: #fff;
}

.news3 li a {
  font-family: "SourceHanSansCN-Regular";
  font-size: 18px;
  color: #333333;
  padding-left: 20px;
  position: relative;
  display: block;
  box-sizing: border-box;
  line-height: 30px;
  margin-bottom: 24px;
  transition: all 0.3s ease;
  display: -webkit-box;
  /* 必须设置宽度（根据你的布局调整，像素/百分比均可） */
  width: 100%; 
  /* 核心：限制显示2行 */
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* 溢出隐藏 + 显示省略号 */
  overflow: hidden;
  text-overflow: ellipsis;
}

.news3 li:hover a {
  font-weight: bold;
}

.news3 li:last-child a {
  margin-bottom: 0px;
}

.news3 li a::before {
  position: absolute;
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #00b46e;
  top: 13px;
  left: 0px;
}

.p3 {
  height: auto;
}

.tz-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.tz-list li {
  width: 48%;
  height: 130px;
  border-bottom: 1px solid #dadada;
  padding: 32px 0px 0px 27px;
  box-sizing: border-box;
  position: relative;
}

.tz-list li h4 {
  font-weight: normal;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.tz-list li h4 .time {
  font-family: "SourceHanSansCN-Regular";
  font-size: 32px;
  color: #848484;
  margin-right: 21px;
}

.tz-list li h4 a {
  font-family: "SourceHanSansCN-Medium";
  font-size: 20px;
  color: #333333;
}

.tz-list li .year-time {
  font-family: "SourceHanSansCN-Regular";
  font-size: 20px;
  color: #878787;
}

.tz-list li .more {
  position: absolute;
  bottom: 18px;
  right: 428px;
  font-family: "SourceHanSansCN-Medium";
  font-size: 16px;
  color: #999999;
  background: url("/template/images/arrow-g.png") center right no-repeat;
  padding-right: 28px;
  transition: all 1s ease;
}

.tz-list li:hover {
  background-color: #ffffff;
  box-shadow: 0px 5px 10px 0px rgba(0, 180, 110, 0.1);
  border: none;
}

.tz-list li:hover .more {
  right: 16px;
  color: #333;
}

.p4 {
  /* height: 585px; */
  background: url("/template/images/news/p3-bg.png") 50% 50% no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}

.media-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 40px 49px;
}

.media-list li {
  height: 160px;
  width: 31%;
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0px 5px 10px 0px rgba(51, 51, 51, 0.1);
  padding: 27px;
  box-sizing: border-box;
  transition: all 0.3s ease;
  /* 添加过渡效果 */
}

.media-list li h4 a {
  font-family: "SourceHanSansCN-Medium";
  font-size: 20px;
  color: #333333;
  margin-bottom: 22px;
  line-height: 30px;
  min-height: 60px;
  font-weight: normal;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.media-list li p {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.media-time {
  font-family: "SourceHanSansCN-Regular";
  font-size: 16px;
  color: #333333;
}

.media-list li:hover {
  transform: translateY(-5px);
  /* 轻微上浮效果 */
}

@media (max-width: 1480px) and (min-width: 768px) {

  .p2 .inner,
  .p3 .inner,
  .p4 .inner,
  .pnav .inner {
    width: 100%;
    padding: 0px 80px;
    box-sizing: border-box;
  }

  .media-list li {
    width: 30.7%;
  }

  .tz-list li .more {
    right: 380px;
  }

  .p1 {
    height: 280px;
  }
}

@media (max-width: 1200px) {

  .p2 .inner,
  .p3 .inner,
  .p4 .inner,
  .pnav .inner {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
  }

  .p1 {
    height: 190px;
    background-size: cover;
    background-position: 70% 50%;
  }

  .p1 .inner {
    padding-top: 120px;
    padding-left: 20px;
    height: 100%;
  }

  .pnav {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  .pnav .inner {
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px 20px;
    box-sizing: border-box;
  }

  .jb-line {
    margin-bottom: 5px;
  }

  .en-text {
    font-size: 18px;
    margin-bottom: 5px;
  }

  .text-title {
    font-size: 18px;
    margin-bottom: 10px !important;
  }

  .tab-ul {
    min-width: auto;
    gap: 15px;
    margin-bottom: 0px;
  }

  .tab-ul li a {
    font-size: 16px;
  }

  .p2 {
    height: auto;
    background: #fff;
  }

  .news-title {
    margin: 0px;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
  }

  .news-content {
    flex-wrap: wrap;
  }

  .news1 {
    width: 100%;
    margin-bottom: 0px !important;
  }

  .news2 {
    width: 100%;
  }

  .news-item {
    margin-bottom: 0px;
    height: auto;
  }

  .news1 .news-a {
    padding-bottom: 20px;
  }

  .news1 .news-a img {
    margin-bottom: 15px;
    height: 220px;
  }

  .news1 .news-a p {
    margin-bottom: 10px;
    padding: 0px 15px;
  }

  .news1 .news-a p span {
    font-size: 14px;
  }

  .news1 .news-a h4 {
    font-size: 16px;
    padding: 0px 15px;
  }

  .news2 {
    padding: 20px;
    display: none;
  }

  .news2 p {
    margin-bottom: 5px;
    font-size: 12px;
  }

  .news2 h4 {
    font-size: 16px;
    margin-bottom: 5px;
  }

  .news2 p span {
    font-size: 14px;
  }

  .news-btn {
    width: 90px;
    height: 30px;
    font-size: 12px;
    border-radius: 25px;
    line-height: 30px;
  }

  .news3 {
    width: 100% !important;
  }

  .news3 li a {
    font-size: 14px;
    margin-bottom: 10px;
  }

  .p3 {
    height: auto;
    padding-bottom: 0px;
  }

  .p2 .inner {
    padding-bottom: 0px !important;
  }

  .tz-list li {
    width: 100%;
    padding: 10px 0px 0px 10px;
    height: auto;
    padding-bottom: 10px;
  }

  .tz-list li h4 {
    margin-bottom: 10px;
  }

  .tz-list li h4 a {
    font-size: 14px;
  }

  .tz-list li h4 .time {
    display: none;
  }

  .tz-list li .year-time {
    font-size: 0px;
  }

  .tz-list li .more {
    font-size: 14px;
    bottom: 11px;
    right: 70%;
    background-size: 10px;
    padding-right: 15px;
  }

  .tz-list li:hover .more {
    background-size: 10px;
    right: 5px;
  }

  .p4 {
    height: auto;
    background: #fff;
  }

  .media-list {
    justify-content: space-between;
    column-gap: 0px;
  }

  .media-list li {
    height: auto;
    width: 48%;
    padding: 15px;
    margin-bottom: 15px;
  }

  .media-list li h4 a {
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 24px;
  }

  .media-list li p img {
    width: 45%;
  }

  .media-time {
    font-size: 12px;
  }

  /* .news3 ul li:nth-child(n + 6) {
    display: none;
  }

  .tz-list li:nth-child(n + 6) {
    display: none;
  }

  .media-list li:nth-child(n + 5) {
    display: none;
  } */
  .pages a, .pages span{
    padding: 5px 7px !important;
    font-size: 12px !important;
  }
  .news3 ul.list-ul li{
    width: 100% !important;
  }
}

@media (max-width: 480px) {
  .news-content .news3 li a {
    min-height: 100%;
  }
}